/* 
Theme Name: Hueman Child
Theme URI: http://meteorhousepress.com/ 
Description: My description 
Author: bunchamonkeys!
Author URI: http://meteorhousepress.com/
Template: hueman
Version: 1.0.0
*/


/* - - - - - - - ADD CUSTOM FONTS - - - - - - - */

@font-face {
    font-family: 'Merriweather Regular';
    src: url('../../custom_fonts/Merriweather-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Merriweather Italic';
    src: url('../../custom_fonts/Merriweather-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Merriweather Bold';
    src: url('../../custom_fonts/Merriweather-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Merriweather Sans Regular';
    src: url('../../custom_fonts/MerriweatherSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Merriweather Sans Italic';
    src: url('../../custom_fonts/MerriweatherSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Merriweather Sans SemiBold';
    src: url('../../custom_fonts/MerriweatherSans-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Merriweather Sans SemiBoldItalic';
    src: url('../../custom_fonts/MerriweatherSans-SemiBoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald Regular';
    src: url('../../custom_fonts/Oswald-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald Medium';
    src: url('../../custom_fonts/Oswald-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald SemiBold';
    src: url('../../custom_fonts/Oswald-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald Bold';
    src: url('../../custom_fonts/Oswald-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* - - - - - - - GLOBAL FONT TWEAKS - - - - - - - */

h1,h2,h3,h4,h5,h6 {
	font-family: 'Oswald Regular' !important;
	font-weight: normal !important;
	text-transform: uppercase;
	}
h1 {
	line-height: 120% !important;
	}
h2,h3 {
	line-height: 130% !important;
	}
h4,h5,h6 {
	line-height: 135% !important;
	}

h1.post-title {
	font-weight: normal;
	font-style: normal;
}

p {
	font-family: 'Merriweather Regular' !important;
	font-weight: normal;
	padding-bottom: 0px;
	margin-bottom: 0px;
	}

table, tbody, tfoot, thead, tr, th, td, 
dl, dt, dd, ol, ul, li,
blockquote, form, label, legend {
	font-family: 'Merriweather Sans Regular' !important;
	font-weight: normal;
	font-style: normal;
	}

td {
	font-family: 'Merriweather Sans Regular' !important;
	font-weight: normal;
	font-style: normal;
	font-size: .95em;
	}

a:link {
	text-decoration: none !important;
	}
a:visited {
	text-decoration: none !important;
	}
a:hover {
	text-decoration: underline !important;
	}
a:active {
	text-decoration: underline !important;
	}

strong {
	letter-spacing: -.5px;
	font-weight: 600;
	}
em {
	letter-spacing:0px;
	}
p i, p em {
	font-family: "Merriweather Italic" !important;
	font-weight: normal !important;
	font-style: normal !important;
	}
p strong {
	font-family: "Merriweather Bold" !important;
	font-weight: normal !important;
	font-style: normal !important;
	}
table i, tbody i, tfoot i, thead i, tr i, th i, td i, 
dl i, dt i, dd i, ol i, ul i, li i,
blockquote i, form i, label i, legend i {
	font-family: 'Merriweather Sans Italic';
	font-weight: normal;
	font-style: normal;
	}
td i {
	font-family: 'Merriweather Sans Italic';
	font-weight: normal;
	font-style: normal;
	font-size: .95em;
	}
table em, tbody em, tfoot em, thead em, tr em, th em, td em, 
dl em, dt em, dd em, ol em, ul em, li em,
blockquote em, form em, label em, legend em {
	font-family: 'Merriweather Sans Italic';
	font-weight: normal;
	font-style: normal;
	}
td em {
	font-family: 'Merriweather Sans Italic';
	font-weight: normal;
	font-style: normal;
	font-size: .95em;
	}
table strong, tbody strong, tfoot strong, thead strong, tr strong, th strong, td strong, 
dl strong, dt strong, dd strong, ol strong, ul strong, li strong,
blockquote strong, form strong, label strong, legend i {
	font-family: 'Merriweather Sans SemiBold';
	font-weight: normal;
	font-style: normal;
	}

li.prev.left, li.next.right {
	font-family: Merriweather Sans SemiBold;
	font-weight: normal !important;
	font-style: normal !important;
}

/* - - - - - - - MAIN NAV - - - - - - - */

#menu-main-nav > ul,
#menu-main-nav-1 > ul,
#menu-main-nav > li,
#menu-main-nav-1 > li {
	font-family: "Oswald Regular" !important;
	font-weight: normal;
	font-size: 16px !important;
	text-transform: uppercase;
}
#menu-main-nav > ul,
#menu-main-nav-1 > ul,
#menu-main-nav.current-menu-item.current_page_item > li,
#menu-main-nav-1.current-menu-item.current_page_item > li, 
#menu-main-nav-1 > li {
	font-family: "Oswald Regular" !important;
	font-weight: normal;
	font-size: 16px !important;
	text-transform: uppercase;
}

ul#menu-main-nav.nav.container-inner.group.expanded {
	font-family: "Oswald Regular" !important;
	font-weight: normal;
	font-size: 16px !important;
	text-transform: uppercase;
}


/* - - - - - - - ? ? ? - - - - - - - */

section#content.content {
    width:100% !important;
    overflow-x:hidden !important;
}
	






h2.has-text-align-left {
	font-size: 20px !important;
	padding-bottom: 5px;
}

#block-11 li {
	font-family: 'Merriweather Sans Regular' !important;
	font-size: 14px;
	margin-bottom: 4px;
}

.post-byline {
	font-family: 'Merriweather Sans SemiBoldItalic' !important;
}

h3.widget-title {
	font-size: 16px;
	letter-spacing: 0.05em;
}

h2.has-text-align-left {
	letter-spacing: 0.05em;
	margin-bottom: 5px;
}

.wp-block-group__inner-container li {
	font-family: 'Merriweather Sans Regular' !important;
	line-height: 160%;
}

a.customize-unpreviewable {
	font-family: 'Merriweather Sans Regular' !important;
	font-size: 14px;
}

p.post-category, p.post-date, p.post-byline {
	font-family: 'Merriweather Sans Regular' !important;
}

div.related-inner h4{
	letter-spacing: 0.03em !important;
}

.sidebar-top.group p {
	font-family: 'Oswald Regular' !important;
	font-weight: normal;
}

.search-field {
	font-family: 'Merriweather Sans SemiBoldItalic';
}

.menu-item.menu-item-type-post_type.menu-item-object-page {
	font-family: 'Merriweather Sans Regular' !important;
	font-size: 16px;
}

.far.fa-hand-point-right {
	display: none;
}

li.category {
	font-family: 'Oswald Regular';
	font-weight: normal;
	letter-spacing: 0.05em;
}

div#copyright p {
	font-family: 'Merriweather Sans Regular' !important;
	font-size: 12px !important;
	font-weight: normal !important;
	padding-top: 2px;
}

div#copyright p a {
	text-decoration: none;
	color: rgba(255,255,255,.5)
}
div#copyright p a:hover {
	text-decoration: none;
	color: rgba(255,255,255,.5)
}

div#credit p {
	font-family: 'Merriweather Sans Regular' !important;
}

.pagination.group {
	font-family: 'Merriweather Sans Regular' !important;
	font-size: 12px;
	text-transform: uppercase;
}

.post-nav span {
	font-family: 'Merriweather Sans Regular' !important;
}

.post-category {
	font-family: 'Merriweather Sans Regular' !important;
}

.post-date {
	font-family: 'Merriweather Sans Regular' !important;
}

.post ol, .post ul {
	font-family: 'Merriweather Regular' !important;
	font-size: 1.00rem
}





	
	
/* - - - - - - - MEDIA QUEERS - - - - - - - */

@media (min-width: 600px) and (max-width: 1280px) {

.container {
	padding-left: 25px;
	padding-right: 25px;
	}

#menu-main-nav-1 > li {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: -4px;
	margin-right: -4px;
	}

}



.wp-caption p {
	line-height: 160% !important;
	padding-left: 5px !important;
	margin-right: 5px !important;
}





/* - - - - - - - SHOPPING CART - - - - - - - */

div.eStore_compact_cart5 {
	background-color: #2867b5 !important;
	border: 7px solid #2867b5 !important;
	max-width: 140px !important;
	min-width: 120px !important;
	padding: 0px 0px !important;
}
.eStore_compact_cart5_container {
	background: url('https://meteorhousepress.com/wp-content/uploads/2021/11/cart-icon-white-32x27.svg') no-repeat 0px 0px !important;
	padding-left: 43px !important;
  background-size: 300px 100px;
}
div.eStore_cart_checkout_button {
	text-align: center !important;
}
div.eStore_cart_fancy1 span {
	padding-left: 12px !important;
}
a.eStore_compact_cart5_view_cart_link {
	font-family: "Merriweather Sans Regular" !important;
}
.eStore_empty_cart_block {
	font-family: "Merriweather Sans Regular" !important;
	color: red !important;
}
input.eStore_cart_item_qty {
	margin-left: auto !important;
	margin-right: auto !important;
}
input.eStore_remove_item_button {
	width: 20px !important;
	height: 20px !important;
}
input.eStore_empty_cart_button {
	width: 28px !important;
	height: 20px !important;
}
div.eStore_empty_cart_block {
	margin-bottom:250px;
}




	
	
/* - - - - - - - MEDIA QUEERS FOR CART WIDGET PLACEMENT - - - - - - - */

@media screen and (min-width: 710px){
	#header-widgets {
  	position: absolute !important;
	right: 0 !important;
   	top: 2.2vw !important;
	}
}
/* iPad portrait ---------- */
@media screen and (min-width: 768px){
	#header-widgets {
   	top: 2.4vw !important;
	}
}
@media screen and (min-width: 864px){
	#header-widgets {
    	top: 3.1vw !important;
	}
}
@media screen and (min-width: 960px){
	#header-widgets {
    	top: 3.6vw !important;
	}
}
/* iPad landscape ---------- */
@media screen and (min-width: 1024px){
	#header-widgets {
   	top: 3.8vw !important;
	}
}
@media screen and (min-width: 1152px){
	#header-widgets {
   	top: 4.3vw !important;
	}
}
@media screen and (min-width: 1280px){
	#header-widgets {
   	top: 4.7vw !important;
	}
}
/* default wide ---------- */
@media screen and (min-width: 1420px){
	#header-widgets {
   	top: 67px !important;
	}
}



/* - - - - - - - ADD TO CART WIDGET - - - - - - - */

.cart-items {
	padding-top: 10px !important;
	padding-bottom: 15px !important;
}
.eStore-product.eStore-fancy-wrapper {
	margin-bottom: 20px !important;
}
div.eStore-thumbnail img {
	height: 150px !important;
	width: auto !important;
	padding: 0 !important;
	margin-right: 25px !important;
	border: 0 !important;
}
.eStore_button.eStore_add_to_cart_button {
	margin-top: 10px !important;
	padding: 8px 12px 8px 12px !important;
	font-size: 14px !important;
	font-weight: 600 !important;
	border-radius: 0 !important;
	word-spacing: 2px !important;
}
.eStore_button.eStore_add_to_cart_button:hover {
background: #364d69 !important;
}
input.eStore_paypal_checkout_button {
	width: 143px !important;
	height: 41px !important;
}
.eStore-product.eStore-fancy-wrapper {
	padding: 8px 8px 1px 8px !important;
}

/* all type except below "select" */
div.eStore-product-name,
select.eStore_variation,
.eStore_oldprice,
.eStore_price,
.eStore_price_label {
	font-family: "Merriweather Sans SemiBold" !important;
	font-size: 16px !important;
    font-weight: normal;
    font-style: normal;
	line-height: 140% !important;
	letter-spacing: -.2px !important;
}

/* select XX volumes... */
span.eStore_variation_name {
	font-family: "Merriweather Sans Regular" !important;
	font-size: 16px !important;
	padding: 0 !important;
	letter-spacing: 0px !important;
}
.eStore_variation {
	padding: 2px 6px 2px 6px !important;
}
form.eStore-button-form {
 line-height: 150% !important;
}
form.eStore-button-form span  {
 font-family: "Merriweather Sans Regular" !important; 
 line-height: 175% !important;
}
select.eStore_variation {
	margin-bottom: -25px !important;
}
.eStore-product-description {
	margin-left: 0px !important;
}
.eStore_button.eStore_add_to_cart_button {
	margin-bottom: 12px !important;
}
.eStore_sold_out {
	width: 116px !important;
	height: 33px !important;
	border-radius: 0 !important;
	margin-top: 8px !important;
}

.clearme {
	clear: both;
}

.eStore_available_qty {
	display: none;
}


@media only screen 
  and (min-width: 320px) 
  and (max-width: 480px) {
div.eStore-thumbnail img {
	height: 120px !important;
	width: auto !important;
	margin-right: 20px !important;
	}
div.eStore-product-name,
select.eStore_variation,
.eStore_oldprice,
.eStore_price {
	font-size: 14px !important;
}
span.eStore_variation_name {
	font-size: 14px !important;
	}
}

@media only screen 
  and (min-width: 481px) 
  and (max-width: 850px) 
  and (orientation:portrait) {
#menu-main-nav.current-menu-item.current_page_item > li,
#menu-main-nav-1.current-menu-item.current_page_item > li, 
#menu-main-nav-1 > li {
	margin-right: -10px !important;
	}
}

.eStore_cart_item_name_value {
	line-height: 135% !important;
}





.hu-rel-post-thumb {
	padding-left: 3px !important;
	padding-right: 3px !important;
}


span.eStore_qty_change_pinfo {
	font-size: 20px !important;
	text-transform: uppercase !important;
  display: flex;
  justify-content: center;
	color: white !important;
	background: red !important;
}

p.post-byline time.updated,
p.post-byline #text {
	display: none !important;
}

li.category a {
	font-family: 'Oswald Regular' !important;
	font-weight: normal !important;
	color: #666666 !important;
	text-transform: uppercase;
	letter-spacing: .1px;
	text-decoration: none;
}

li.category a:hover,
li.category a:active,
li.category a:visited  {
	color: #666666 !important;
}




.printbook-img,
.ebook-img {
	margin-top: 8px !important;
}
.ebook-button {
	margin: 0 20px 0 0 !important;
}

h2.page-heading {
	font-size: 36px;
	margin-bottom: 30px;
}

@media only screen and (max-width: 600px) {
	.printbook-img,
	.ebook-img {
	margin-top: 6px !important;
	}
	h2.page-heading {
		font-size: 32px !important;
	}
} 


.entry.excerpt.entry-summary p {
	font-size: 15.5px !important;
	line-height: 25.6px !important;
	color: #666666 !important;
}


.printbooks {
	text-align: center !important;
}
.printbooks-red {
	color: #ff0000;
	text-align: center !important;
}
.printbooks a:link {
  color: #2867b5;
  text-decoration: none;
}
.printbooks a:hover {
  color: #2867b5;
  text-decoration: underline;
}
.printbooks a:active {
  color: #2867b5;
}
.printbooks a:visited {
  color: #2867b5;
}

.page-id-267 h4 a,
.page-id-1223 h4 a,
.page-id-7493 h4 a {
	color: black;
}
.page-id-267 h4 a:hover, 
.page-id-1223 h4 a:hover, 
.page-id-7493 h4 a:hover {
  color: #2867b5;
  text-decoration: underline;
}
.page-id-267 span, .page-id-5796 span {
	font-size: 85% !important; 
	text-transform: none !important; 
	padding-left: 12px !important;
}
.page-id-267 span a, .page-id-5796 span a {
	color: #2867b5 !important;
}



.page-id-267 h5, .page-id-5796 h5 {
	margin-top: 30px !important;
}


/* FIXES ICON STATES ON MOBILE */

#footer-bottom .social-links  a:link {
	color: rgba(255,255,255,.6) !important;
 }
#footer-bottom .social-links  a:hover {
	color: rgba(255,255,255,1) !important;
}
#footer-bottom .social-links  a:active {
	color: rgba(255,255,255,.6) !important;
}
#footer-bottom .social-links  a:visited {
	color: rgba(255,255,255,.6) !important;
}


/* SWAG PAGE LAYOUT */
.page-id-2844.swag-row {
  box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.swag-column {
  float: left;
  width: 30%;
  padding: 10px;
}

/* Clear floats after the columns */
.swag-row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .swag-column {
    width: 100%;
  }
}

/* AMAZON DIRECT BOOK BUYS */
.amazon-row {
  box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.amazon-column {
  float: left;
  width: 45%;
  padding: 10px;
}

/* Clear floats after the columns */
.amazon-row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .amazon-column {
    width: 40%;
  }
}

/* NEW MC4WP newsletter form tweaks */

/* Target THIS exact Mailchimp form */
form.mc4wp-form.mc4wp-form-8487 .mc4wp-form-fields p {
    margin: 0 0 15px !important;
}

/* All inputs full width + padding */
form.mc4wp-form.mc4wp-form-8487 input[type="email"],
form.mc4wp-form.mc4wp-form-8487 input[type="text"],
form.mc4wp-form.mc4wp-form-8487 input[type="submit"] {
    width: 100% !important;
    box-sizing: border-box !important;
    padding:  px  px !important;
    font-family: 'Merriweather Sans', sans-serif !important;
    font-size: 16px !important;
    border: 2px solid rgba(51, 51, 51, .1) !important;
}

/* Light gray field BG */
form.mc4wp-form.mc4wp-form-8487 input[type="email"],
form.mc4wp-form.mc4wp-form-8487 input[type="text"] {
    background: #f1f1f1 !important;
}

/* Submit button */
form.mc4wp-form.mc4wp-form-8487 input[type="submit"] {
    margin-top: 10px;
	border-radius: 0px !important;
	background: #2867b5 !important;
    font-family: 'Merriweather Sans', sans-serif !important;
	font-size: 14px !important;
	color: #fff !important;
    border: none !important;
    cursor: pointer;
    transition: background 0.2s ease;
}

form.mc4wp-form.mc4wp-form-8487 input[type="submit"]:hover {
    background: #0d223c !important;
}




